// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import App from './App'
import router from './router'
import Vant from 'vant'
import 'vant/lib/vant-css/index.css'
import Ajax from './util/ajax'
import api from './util/api'

Vue.use(Vant)
Vue.config.productionTip = false
Vue.prototype.$api = api
Vue.prototype.$ajax = Ajax
/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  components: { App },
  template: '<App/>'
})
